Is the current project add in release for 4.0 backwards compatible?

rated by 0 users
Not Answered This post has 0 verified answers | 1 Reply | 2 Followers

Top 500 Contributor
7 Posts
Points 135
ellen.harsh posted on Thu, Mar 7 2013 9:37 AM

Hello,

Is the current project add in release for 4.0 backwards compatible? Our test environment is now in 4.0 while our production is still in 3.5. Wanted to check if it will not cause issues to my users.

Thanks,

Ellen

All Replies

Top 10 Contributor
496 Posts
Points 7,258

Hello Ellen,

It's not backward compatible with R3.5.

Project Add-In which comes with R4.0 will only work with R4.0 since the code was changed to support multiple resource assignments per task.

- Bamboo Product Team

  • | Post Points: 5
Page 1 of 1 (2 items) | RSS
Bamboo Solutions Corporation, 2002-2014